# TestSuiteComponent

API Documentation: | `TestSuiteComponent`

Known Subtypes: |
`CppTestSuite`
`SwiftXCTestSuite`

Represents a component that defines a test suite.

### Properties

Property | Description
`testBinary` | The binary to use as the default to run this test suite.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Provider`<? extends `TestComponent`>` `testBinary`

The binary to use as the default to run this test suite.